; A TAG LIST
; Put ; at left margin to ignore a line.
; Separate items with commas or new lines.
; Use a Windows text editor, eg. NOTEPAD.

; TAG SYNTAX
; each tag is case sensitive.
; tags conventionally begin with < but the first character of the tag can be any symbol.
; tags conventionally end with > but the last character of the tag can be any symbol.
; you can use 
; * to mean any sequence of characters and 
; ? to mean any 1 character
; # to mean any numerical digit.

; OPTIONAL TAG PARAMETERS

; COLOURS
; Tags will by default be displayed in a standard tag colour (default=grey) 
; but optionally, you can also specify the foreground & background for tags
; which you want to be displayed differently by putting
; tag /colour="foreground on background"
; e.g.
; <noun> /colour="yellow on red"
; Available colours:
; 'Black','White','Cream',
; 'Red','Maroon',
; 'Yellow',
; 'Navy','Blue','Light Blue','Sky Blue',
; 'Green','Olive','Dollar Green','Grey-Green','Lime',
; 'Purple','Light Purple',
; 'Grey','Silver','Light Grey','Dark Grey','Medium Grey'.
; Note UK spelling of "grey" and "colour" (excusez-moi, les gars).
; The colour names are not case sensitive (though the tags are). 

; SOUND & VIDEO
; Put /play media if you wish a given tag, when found in
; your text files, to be able to attempt to play a sound or video file. 
; e.g. with a tag like
; <sound *> /colour="blue on yellow" /play media
; and a text occurrence like
; <sound c:\windows\Beethoven's 5th Symphony.wav>
; or
; <sound http://www.mymusic.com/speeches/Mao_Ze_Dung.mp3>
; you will be able to choose to hear the .wav or .mp3 file.

; DESCRIPTION
; Put /description "descriptive label" to describe your tags
; eg.
; <w NN*> /description "noun" /colour="green on yellow" 

<a href=*> /play media
;<activity>,</activity>
;<address>,</address>
;<align>,</align>
;<avail *>,</avail>
;<bncDoc *>,</bncDoc>
;<catRef *>
;<change>,<change *>,</change>
;<creation *>,</creation>
;<date>,<date *>,</date>
;<div *> colour=yellow on red
;</div>
;<ednStmt *>,</ednStmt>
;<encDesc>,</encDesc>
;<extent *>,</extent>
;<fileDesc>,</fileDesc>
;<header *>,</header>
;<idno *>,</idno>
;<keywords>,</keywords>
;<loc *>
;<locale>,</locale>
;<locName>,</locName>
;<name>,</name>
;<partics>,</partics>
;<person *>,</person>
;<profDesc>,</profDesc>
;<projDesc>,</projDesc>
;<pubStmt>,</pubStmt>
;<rec *>,</rec>
;<recStmt>,</recStmt>
;<refsDecl>,</refsDecl>
;<relation *>
;<resp>,</resp>
;<respStmt>,</respStmt>
;<revDesc>,</revDesc>
;<s *> colour=yellow on red,</s>
;<settDesc>,</settDesc>
;<setting *>,</setting>
;<shift *>,<shift>
;<srcDesc>,</srcDesc>
;<stext *>,</stext>
;<tagsDecl>,</tagsDecl>
;<tagUsage *>,</tagUsage>
;<term>,</term>
;<title>,</title>
;<titStmt>,</titStmt>
;<txtClass>,</txtClass>
<w AT*> /description "article" /colour="Cream on Black"
<w AJ*> /description "adjective" /colour="Cream on Maroon"
<w AV*> /description "adverb" /colour="Cream on Green"
<w CJ*> /description "conjunction" /colour="Cream on Olive"
<w DPS> /description "possessive" /colour="Cream on Navy"
<w DT*> /description "determiner" /colour="White on Olive"
<w NN*> /description "noun" /colour="Cream on Purple"
<w NP*> /description "proper noun" /colour="Cream on Navy"
<w PRP> /description "preposition" /colour="Cream on Grey-Green"
<w PNP> /description "pronoun" /colour="Cream on Light Purple"
;<w P*> /description "count noun" /colour="Cream on Grey"
<w TO*> /description "infinitive to" /colour="Black on Yellow"
<w VB*> /description "verb be" /colour="Cream on Red"
<w VD*> /description "verb do" /colour="Cream on Blue"
<w VH*> /description "verb have" /colour="Black on Light Grey"
<w VM*> /description "modal" /colour="Cream on Dark Grey"
<w VV*> /description "verb" /colour="Black on Sky Blue"
<w Z*> /description "initials" /colour="Black on Dollar Green"
